﻿body, td {
    font-family: calibri, arial, sans-serif;
    font-size: 15px;
    color: #333;
    line-height: 20px;
    margin: 0;
}
#Body {
    /* CSS3 */
    background: #3b4b63 url(../images/bg_body.png) repeat-x;
    min-height: 1px; 
}
p {margin: 0 0 25px 0;}
.tdPaddingMed {padding: 7px;}	
.tdPaddingLg {padding: 12px;}
.marginTop { margin-top: 10px;}
.marginTopBottom { margin-top: 10px; margin-bottom: 10px; }

ul {overflow: auto;}
ul li {list-style-position: outside; list-style-type: square;}
ul li li {list-style-type: disc;}
ul li li li {list-style-type: circle;}
ol li {list-style-type: decimal;}
ol ol li {list-style-type: lower-alpha;}
ol ol ol li {list-style-type: lower-roman;}
ul.tightMargin {margin-bottom: 0; margin-top: 0;}
ul.wrap li {white-space: normal;}

.overflowReset {overflow: visible;}

.wrapper {    
    width: 100%;    
    min-width:980px;
}

#content {
    background: #fff;
    padding: 20px;
    overflow: visible;
    display: inline-flexbox;}

.contentMinHeight {min-height: 450px;}

table tr td { padding: 0px;}

table {border-collapse: collapse;}

.headerBg {
    background: url(../images/bg_header.png) repeat-x;
    height: 218px;    
    min-width:980px;
    width: 100%;
    border-bottom: 1px solid #FFFFFF;    
    vertical-align: top;
}

#banner {
    background: url(../images/MSCO_LongHeaderBanner.png) no-repeat;
    background-position: right; 
    height: 218px;  
    width: 100%;
    vertical-align: top;}

#logo {
    position: relative;
    top: 60px; 
    padding-left: 20px; 
    z-index:100;}

#logoCanvas{
    background: url(../images/bg_header.png) repeat-x;
    height: 218px;        
    width: 363px;
    border-bottom: 1px solid #FFFFFF;    
    vertical-align: top;}

#curtain {
    background: url(../images/bg_blueHeaderGradient.png) no-repeat;
    background-position: 363px; 
    height: 218px;  
    width: 100%;
    vertical-align: top;    
    z-index:50;}

#seal {margin-bottom:-8px;}

.leadBy {
    color: white;
    background: url(../images/img_leadBy_OUSD_RE_Logo.png) no-repeat;
    height: 141px;
    width: 452px;
    padding-top: 52px;
    font-size: 14px;
    line-height: 18px;
}

.leadByText {padding-left: 35px;}

#UOSDLogo {
    float: right;
    margin-top: -85px;
    margin-right: 49px;
}

#searchBg {
    background: url(../images/bg_search.png) no-repeat;
    height: 33px !important;
    width: 339px;
    color: #d7dfed;
    font-weight: bold;
    padding-left: 40px;
    padding-top: 5px;
	text-align: left;
    margin-left: 80px;
}

#searchBlock {
    padding: 0;    
    margin-top: -218px;
}

#searchBg input[type=text] {
    border: 1px solid #acacac; 
    width:245px; 
    margin-top: 0px !important;
    margin-left: 5pt !important;
    padding-left:5px;
    font-family: calibri, arial, sans-serif; 
    font-size: 15px;
    color: #333;
    font-weight:normal;}

#searchBg img {margin-top:-6px; margin-left: 0px; vertical-align: middle;}

.searchIndent {padding-left: 40px;}

.navDIST {
    background: #1a222e; 
    margin-top: 0px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #FFFFFF; 
}

#navBg {
    background: url(../images/bg_navbar.png) no-repeat right;    
    background-size: 700px 32px;
    height: 32px;
}

.mainMenu {position: absolute; right:40px; top: 5px;}
.mainMenu ul {overflow: visible;}
.mainMenu ul li ul { display: none;}
.mainMenu ul li {float: left; list-style: none;}
div.mainMenu > ul > li {display: inline-block; list-style: none;} 
div.mainMenu ul li ul {display: none;}

.subNav {float: right; margin: 0px 0px 20px 20px; width: 235px}
.subNavHeading {background: #25538f; color: #fff; font-weight: bold; padding: 5px 8px 5px 8px;}
.subNavItem {background: #cedcef; font-weight: bold; padding: 5px 8px 5px 8px; border-top: 1px solid #fff;}
.rightPaneAlert {padding: 10px; background: #fff3c8; border: 1px solid #25538f;}

.stdTablePadding tr td {padding: 5px}
tr.tableHeading td {background: #25538f; color: #fff; font-weight: bold;}
.altRow {background: #cedcef;}
table.tableBorder tr td{border: 1px dotted #25538f;}

.button {background: url(../images/btn_center.png) repeat-x; text-align: center}
.button a:link, .button a:active, .button a:visited {font-size: 16px; font-weight: bold; text-decoration: none;}
.button a:hover {text-decoration: underline; }

.level1
{
    font-family:Calibri !important;    
    font-size: 15px !important;
    color: #232e40 !important;
    text-decoration: none;
    margin-right: 14px;  
    margin-left: 14px;  
    font-weight: bold; 
}

.level1 a.static { padding-left:0 !important;padding-right:0 !important; }
.level1 li {list-style-type: none; background: url('/images/bg_navbar_divider.png') no-repeat; background-position: right;}
.level1 li:last-child  {background: none;}
.level1 > li > a:hover {color:#1e5591 !important;}

.level1 ul:after {
    position: absolute;
    left: 10%;
    top: -10px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #F5F7F7;
    z-index: 999999;
}

.level2 {      
	color: #2c527c !important;
	font-size: 14px !important;
    font-weight: bold !important;
	text-decoration: none;
    background-color: #F5F7F7 !important;
    border-bottom: 1px solid #cccccc !important;
    padding: 6px 15px;
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
    width: 225px !important; 
    z-index:9999 !important;
}

.level2 li {list-style-type: none; background: none;}
.level2 li a {list-style-type: none;}
.level2 > li > a:hover {color:#95abc1 !important;}
.level2 li:last-child  {border-bottom: none;}

#breadcrumb {
    color: #ffdf67;
    background: #283241;
    padding: 3px 10px 3px 10px;
}

#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:active {
    font-size: 14px;
    color: #ffdf67;
    font-weight: bold;
    text-decoration: underline;
}

#breadcrumb a:hover {
    color: #fff;
    text-decoration: none;
}

span.TitleH2 {font-weight: bold; font-size: 20px; color: #1961af}
span.TitleH2SmallMargin {font-weight: bold; font-size: 20px; color: #1961af}

span.TitleH3 {font-weight: bold; font-size: 18px; color: #000000}

#footer {
    background-color:#FFFFFF;
    min-width: 980px;
    width: 100%;
}

#footerEnd {
    background: url(../images/ftr_end.png) no-repeat;
    background-position: bottom;
    height: 77px;
    width: 32px;
}

.footerContent {
    background: url(../images/ftr_bg.png);
    background-position: bottom;
    background-repeat: repeat-x;
    height: 77px;
    font-size: 12px !Important;
    font-weight: bold;
}

.fullWidth {
    width: 100%;
}

.TitleH2 {
    display: block;
    margin-bottom: 25px;
    color: #1961af;
}

.TitleH2SmallMargin {
    display: block;
    margin-bottom: 15px;
    color: #1961af;
}

/*  Glossary settings */
.definition {
    float: left;
    width: 540px;
}

.clearGlossary {
    clear: both;
    padding-bottom: 8px;
}

.word {
    float: left;
    font-weight: bold;
    width: 135px;
}

/* Carousel Settings */
/* Portrait tablet to landscape and larger */
.carousel {
    position: relative;
}
.carousel-inner {
    overflow: hidden;
    position: relative;
    width: 100%;}
.carousel-inner > .item {
    display: none;
    position: relative;
    transition: left 0.6s ease-in-out 0s;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    line-height: 1;
}
@media not all, not all {
.carousel-inner > .item {
    backface-visibility: hidden;
    perspective: 1000px;
    transition: transform 0.6s ease-in-out 0s;
}
.carousel-inner > .item.active.right, .carousel-inner > .item.next {
    left: 0;
    transform: translate3d(100%, 0px, 0px);
}
.carousel-inner > .item.active.left, .carousel-inner > .item.prev {
    left: 0;
    transform: translate3d(-100%, 0px, 0px);
}
.carousel-inner > .item.active, .carousel-inner > .item.next.left, .carousel-inner > .item.prev.right {
    left: 0;
    transform: translate3d(0px, 0px, 0px);
}
}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .next, .carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-control {
    background-color: rgba(0, 0, 0, 0);
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 0;
    width: 15%;
}
.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    left: auto;
    right: 0;
}
.carousel-control:focus, .carousel-control:hover {
    color: #fff;
    opacity: 0.9;
    outline: 0 none;
    text-decoration: none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    display: inline-block;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    z-index: 5;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 50%;
    margin-left: -10px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -10px;
    right: 50%;
}
.carousel-control .icon-next, .carousel-control .icon-prev {
    font-family: serif;
    height: 20px;
    line-height: 1;
    width: 20px;
}
.carousel-control .icon-prev::before {
    content: "‹";
}
.carousel-control .icon-next::before {
    content: "›";
}
.carousel-indicators {
    background: rgba(34, 34, 34,0.7);
    list-style: outside none none;
    position: absolute;
    text-align: center;
    z-index: 15;
    padding: 10px 10px 10px 10px;
    width: 100px !important;
    top: auto;
    bottom: -15px;
    left: 200px;
}

.carousel-caption {
    bottom: 20px;
    color: #fff;
    left: 15%;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 15%;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 10;
}
.carousel-caption .btn {
    text-shadow: none;
}
@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        font-size: 30px;
        height: 30px;
        margin-top: -10px;
        width: 30px;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
        margin-left: -10px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
        margin-right: -10px;
    }
    .carousel-caption {
        left: 20%;
        padding-bottom: 30px;
        right: 20%;
    }   
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
}

.carousel-control {
    top: auto !important;
    bottom: 5%;
    height: 20px;
    width: 20px;
    border: none;
    border-radius: 0;
    z-index: 1;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
}

.carousel {
    margin: auto;
    background-color: #1a222e;  
}

.carousel-indicators li {
    background: #446CAB;
    background: linear-gradient(top, #7C9ACB 0, #547BBB 50%, #4973B6 50%, #365587 50%, #466EAF 100%) no-repeat;
    background: -webkit-linear-gradient(top, #7C9ACB 0, #547BBB 50%, #4973B6 50%, #365587 50%, #466EAF 100%) no-repeat;
    background: -moz-linear-gradient(top, #7C9ACB 0, #547BBB 50%, #4973B6 50%, #365587 50%, #466EAF 100%) no-repeat;
    background: -o-linear-gradient(top, #7C9ACB 0, #547BBB 50%, #4973B6 50%, #365587 50%, #466EAF 100%) no-repeat;
    background: -ms-linear-gradient(top, #7C9ACB 0, #547BBB 50%, #4973B6 50%, #365587 50%, #466EAF 100%) no-repeat;
    background: linear-gradient(top, #7C9ACB 0, #547BBB 50%, #4973B6 50%, #365587 50%, #466EAF 100%) no-repeat;
    -svg-background: linear-gradient(top, #7C9ACB 0, #547BBB 50%, #4973B6 50%, #365587 50%, #466EAF 100%) no-repeat;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: none;
    margin: 0 5px 0 0;
    width: 10px;
    height: 10px;    
    cursor: pointer;
    display: inline-block;
    text-indent: -999px;
}

.carousel-indicators .active {
    background: #E50000;
    background: linear-gradient(top, #FF2424 0, #FF0000 44%, #FA0000 50%, #C20000 50%, #E50000 100%) no-repeat;
    background: -webkit-linear-gradient(top, #FF2424 0, #FF0000 44%, #FA0000 50%, #C20000 50%, #E50000 100%) no-repeat;
    background: -moz-linear-gradient(top, #FF2424 0, #FF0000 44%, #FA0000 50%, #C20000 50%, #E50000 100%) no-repeat;
    background: -o-linear-gradient(top, #FF2424 0, #FF0000 44%, #FA0000 50%, #C20000 50%, #E50000 100%) no-repeat;
    background: -ms-linear-gradient(top, #FF2424 0, #FF0000 44%, #FA0000 50%, #C20000 50%, #E50000 100%) no-repeat;
    background: linear-gradient(top, #FF2424 0, #FF0000 44%, #FA0000 50%, #C20000 50%, #E50000 100%) no-repeat;
    -svg-background: linear-gradient(top, #FF2424 0, #FF0000 44%, #FA0000 50%, #C20000 50%, #E50000 100%) no-repeat;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 5px 0 0;
    border: none;
    width: 10px;
    height: 10px;
}

.carousel-control.right {
    background-image: url(/images/right-whitearrow.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    z-index: 15;
    right: 5px;
    padding-top: 0px;
}

.carousel-control.left {
    background-image: url(/images/left-whitearrow.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    left: auto;
    z-index: 15;
    right: 97px; 
    padding-top: 0px;
}


.carousel-inner > a > img {
    max-width: 100% !important;
    height: auto !important;
    width: 100% !important;
}

.carousel-inner img {
    max-width: 100% !important;
    height: auto !important;
    width: 100% !important;
}

.itemWrapper {
    height: 226px; 
    background-color: #1a222e;
    color: #FFFFFF;
}

.itemHeader {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px !important;
    font-weight: normal;
    line-height: 20px;	
    padding-bottom: 10px; 
    margin: auto; 
}


.bannerHeader{
     float: right;
     padding-right:10px;
     padding-top:8px;
     text-align: right;
}
.bannerHeader a:link, 
.bannerHeader a:visited, 
.bannerHeader a:hover,
.bannerHeader a:active{
    text-decoration:none;}

.bannerHeaderLeft{
     float: left;
     padding-left:10px;
     padding-top:8px;
     text-align: left;
}
.bannerHeaderLeft a:link, 
.bannerHeaderLeft a:visited, 
.bannerHeaderLeft a:hover,
.bannerHeaderLeft a:active{
    text-decoration:none;}

.bannerGoldHeader {
    color: #F0CA38;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 22px !important;
    font-weight: normal;
    line-height: 24px;
    margin: auto auto 5px;
    padding-bottom: 10px;
}
.bannerGoldsubHeader {
  color:#F0CA38;
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-size:18px !important;
  font-weight:normal;
  line-height:20px;
  margin:auto auto 5px;
  padding-bottom:10px;
}
.bannerGoldLink a:link, 
.bannerGoldLink a:visited,
.bannerGoldLink a:active{
    color:#F0CA38;
    font-weight: normal;
} 
.bannerGoldLink a:hover{
    text-decoration:underline;
    font-weight: normal;
}
.bannerWhiteHeader {
  color:#FFFFFF;
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-size:22px !important;
  font-weight:normal;
  line-height:24px;
  margin:auto auto 5px;
  padding-bottom:10px;
}

.bannerWhiteSubHeader {
  color:#FFFFFF;
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-size:18px !important;
  font-weight:normal;
  line-height:20px;
  margin:auto auto 5px;
  padding-bottom:10px;
}

.bannerWhiteLink a:link, 
.bannerWhiteLink a:visited,
.bannerWhiteLink a:active{
    color:#FFFFFF;
    font-weight: normal;
} 

.bannerWhiteLink a:hover{
    text-decoration:underline;
    font-weight: normal;
}

.itemRight {    
    width: 624px; 
    height: 225px; 
    float: right; 
}

#itemRight1 {background-image: url('/images/img_lg_banner1.png'); background-repeat: no-repeat;}
#itemRight2 {background-image: url('/images/img_lg_banner2.png'); background-repeat: no-repeat;}
#itemRight3 {background-image: url('/images/img_lg_banner3.png'); background-repeat: no-repeat;}
#itemRight4 {background-image: url('/images/img_lg_banner4.png'); background-repeat: no-repeat;}
/* End Carousel */

/* General */
.IndentSmallRight {padding-right: 10px;}
.goldText {color: #f0ca38 !important;}
.underlineText {text-decoration: underline;}
.mediumFont {font-size: 12px !important; }

.HighlightBox {
  background-color:#1D1D1D;
  border-radius: 16px;
  color:#FFFFFF !important;
  padding:20px 20px 25px 20px;
  margin-top: 15px;
  font-size: 15px !important;
  font-family: Calibri !important;
  
}
.HighlightBox span.normal {color:#FFFFFF !important;font-size: 15px !important;
  font-family: Calibri !important; line-height: 20px !important; }
.HighlightBox table tr td {color:#FFFFFF; padding-bottom: 20px; vertical-align: top}

.HighlightBox h1, .TitleGold {
  color:#F0CA38;
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-size:24px !important;
  font-weight:normal;
  margin:auto auto 5px;
  padding-bottom:15px;
  padding-top: 5px;
}
.HighlightBox h2 {
  color:#5272A8;
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-size:18px !important;
  font-weight:normal;
  line-height:20px;
  margin:auto;
}
.HighlightBox a, .HighlightBox a:link, .HighlightBox a:visited, .HighlightBox a:active {
  color:#F0CA38;
  font-weight:bold;
  text-decoration:underline;font-size: 15px; /* Do not delete */
    font-family: Calibri;/* Do not delete */
}
.HighlightBox a:hover {
  color:#5272A8;
  font-weight:bold;
  text-decoration:none;
}

.HighlightBox ul {margin-left: -20px;}
.HighlightBox ul li {margin-bottom: 10px;}

.normalBox {
    margin-left: 20px; 
    margin-top: -10px;
    margin-bottom: 20px;
    width: 293px;
}

.announcementBox{
    margin-left: 20px; 
    margin-top: -15px; 
    width: 30%;
    float: right;    
}

.bannerBox {
    background-color: #1a222e;    
    padding: 10px;
    margin:auto;    
    float:right;
    margin: 0px 0px 0px 0px;
}

.message {
    color:#FFFFFF;
    background-color: #1a222e;
    padding: 10px;    
    margin: auto;
}

.messageBox {
    padding: 10px 10px 1px 10px; 
    background-color: #25538f;
    height: 216px;
}

.messageBox p, .messageBoxmessage div {
    background-color: #25538f;
    font-size: 14px;
    line-height: 18px;
    padding: 0;    
    margin: 0 0 25px 0;
}

.altRow {background: #fdf6d4 !important; }

.medTopMargin {margin-top: 10px; }
.medBottomMargin {margin-bottom: 10px; }

/*  from feedback.css */
.noWrap, table.noWrap tr td {white-space: nowrap !important; }	
.textIndent {padding-left: 20px !important; }	
.textIndentSmall {padding-left: 15px !important; }
  
 /* Misc. Links */
a:link, a:visited, a:active {
	color: #2765aa;
	font-weight: bold;
	text-decoration: underline; }
	
a:hover {
	color: #4b93d2;
	font-weight: bold;
	text-decoration: none; }

a:link.gold, a:visited.gold, a:active.gold {
	color: #f0ca31;
	font-weight: bold;
	text-decoration: underline; }

a:hover.gold {
    color: #f0ca31;
    font-weight: bold;
    text-decoration: none;
}

.rightPaneAlert a:link, .rightPaneAlert a:visited, .rightPaneAlert a:active {
	color: #2765aa;
	font-weight: bold;
	text-decoration: underline; }
	
.rightPaneAlert a:hover {
	color: #4b93d2;
	font-weight: bold;
	text-decoration: none; }

a:link.mscat, a:visited.mscat, a:active.mscat {
	color: #fff;
	font-weight: bold;
	text-decoration: underline; 
    font-size: 15px; /* Do not delete */
    font-family: Calibri;/* Do not delete */
}

a:hover.mscat {
    color: #31afb1;
    font-weight: bold;
    text-decoration: none;
}

a:link.embr, a:visited.embr, a:active.embr {
	color: #fff;
	font-weight: bold;
	text-decoration: underline; 
    font-size: 15px; /* Do not delete */
    font-family: Calibri;/* Do not delete */ }

a:hover.embr {
    color: #d92439;
    font-weight: bold;
    text-decoration: none;
}

a:link.vva, a:visited.vva, a:active.vva {
	color: #fff;
	font-weight: bold;
	text-decoration: underline; 
    font-size: 15px; /* Do not delete */
    font-family: Calibri;/* Do not delete */ }

a:hover.vva {
    color: #6b97dd;
    font-weight: bold;
    text-decoration: none;
}

img.floatLeft {
    float: left;
    margin-bottom: 0.5em;
    margin-right: 1em;
}
img.floatRight {
    float: right;
    margin-bottom: 0.5em;
    margin-left: 1em;
}
img.verticalMiddle {
    vertical-align: middle;
}

.imgfloatRight {float: right;
    margin-bottom: 5px;
    margin-left: 10px;}

.bold {font-weight: bold;}
.italic {font-style: italic;}
.smallFont {font-size: 11px !important;}
.smallFont {font-size: 95%;}
.largeFont {font-size: 14px !important;}
.largerFont {font-size: 18px !important;}
.textIndentExSmall {padding-left: 11px !important;}
.paddingTopExSmall {padding-top: 5px;}
.paddingBottomExSmall {padding-bottom: 5px;}
.smallLineHeight {line-height: 17px !important;}
.modalBackground {background-color: #646463; opacity: 0.7;}
.noPadding {padding: 0 !important;}
.clear {clear: both;}
.clearfix {display: block;}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
}
.floatLeft {float: left;}
.floatRight {float: right;}
.none {display: none;}
.fullWidth {width: 100%;}
.fullHeight {height: 100%;}
.halfWidth {width: 50%;}
.thirdWidth {width: 33%;}
.valignTop {vertical-align: top;}
.alignCenter {text-align: center;}
.alignRight {text-align: right;}
.altRow {background: #fdf6d4 none repeat scroll 0 0 !important;}


img {
    vertical-align: middle;
    border: 0px; }
    
hr {
    height: 0px !important;
    border: none;
    border-bottom: 1px dotted #2b374b;
    margin:15px 0px 15px 0px; 
}
hr.gold {
    height: 0px !important;
    border: none;
    border-bottom: 1px dotted #eaba04;
    margin:10px 0px 10px 0px; 
}
    
input, select, textarea {
    margin: 1pt !important;
    font-family: "Arial", sans-serif;
    line-height: inherit;
}

h1 {
	color: #000000;	
	font-size: 1.4em;
	font-weight: bold;
	font-family: Arial;
	margin-bottom: 0px;
	margin-top: 0px; }
	
h2 {
	color: #000000;
	font-size: 1.4em;
	margin-bottom: 0px;
	margin-top: 5px; }
	
h2.smallTopMargin {
	margin-top: 0px;
	font-size: 1.2em; }
	
h3 {
	color: #000000;	
	font-size: 1.1em;
	text-transform: uppercase;
	margin-bottom: 0px; }
	
h3.smallTopMargin {
	margin-top: -3px; }

h3.smallTopMargin2 {
	margin-top: 0px; }

h3.mediumTopMargin {
	margin-top: 2em; }

h3.noBottomMargin {
	margin-bottom: 0px;}
	
h4 {	
	color: #000000;
	font-size: 1.0em;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px; }
	
h4.smallTopMargin {
	margin-top: -15px; }
	
h4.smallTopMargin2 {
	margin-top: -3px; }
	
h5 {	
	color: #000;
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 0px; }

.bioPics {
    padding: 0 15px 0 15px;
}


.imgBorder {
  background:none 0 0 repeat scroll #FFFFFF;
  border:1px solid #515151;
  margin:8px 0 0;
  padding:1px;
}

.toolsAlignment {margin-top:-10px; margin-left: -20px;}

.blueBold {
    color: #2765aa;
    font-weight: bold;
}

.carousel.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity ease-out .7s;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
}

@media print {
	.announcementBox {
    width: 50%;
	}
}

/*JQuery Menu Adjustments*/

li.ui-menu-item a {
    text-decoration: none;
    font-family: Calibri !important;
}

.subLevel {
    color: #2c527c !important;
    font-size: 14px !important;
    font-weight: bold !important;
    z-index: 9999 !important;
}

.subLevel li {list-style-type: none; background: none;}
    .subLevel li a {
        text-decoration: none;
        padding-right: 200px;
        white-space: nowrap;
    }
.subLevel > li > a:hover {color:#95abc1 !important;}
.subLevel li:last-child  {border-bottom: none;}